[\FormMain_dxDBGrid1]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=20
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=1
ShowSummaryFooter=1

[\FormMain_dxDBGrid1\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\FormMain_dxDBGrid1\Columns\dxDBGrid1Select]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=16
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\FormMain_dxDBGrid1\Columns\dxDBGrid1N_reestr]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=1
Width=49
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\FormMain_dxDBGrid1\Columns\dxDBGrid1Create_data]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=2
Width=82
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\FormMain_dxDBGrid1\Columns\dxDBGrid1N_letter]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=3
Width=61
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\FormMain_dxDBGrid1\Columns\dxDBGrid1Send_data]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=1
Index=4
Width=87
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\FormMain_dxDBGrid1\Columns\dxDBGrid1Recipient_Name]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=1
Index=5
Width=282
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\FormMain_dxDBGrid1\Columns\dxDBGrid1Sender_Name]
BandIndex=0
RowIndex=0
ColIndex=10
Visible=0
Index=6
Width=189
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\FormMain_dxDBGrid1\Columns\dxDBGrid1Summ_vyd]
BandIndex=0
RowIndex=0
ColIndex=6
Visible=1
Index=7
Width=72
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\FormMain_dxDBGrid1\Columns\dxDBGrid1Prim1]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=1
Index=8
Width=366
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\FormMain_dxDBGrid1\Columns\dxDBGrid1Prim2]
BandIndex=0
RowIndex=0
ColIndex=8
Visible=1
Index=9
Width=359
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\FormMain_dxDBGrid1\Columns\dxDBGrid1Summ_rash]
BandIndex=0
RowIndex=0
ColIndex=9
Visible=1
Index=10
Width=78
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\FormMain_dxDBGrid1\Columns\dxDBGrid1Summ_ocen]
BandIndex=0
RowIndex=0
ColIndex=10
Visible=0
Index=11
Width=66
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\FormMain_dxDBGrid1\Columns\dxDBGrid1Summ_ost]
BandIndex=0
RowIndex=0
ColIndex=10
Visible=1
Index=12
Width=56
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

